sasl-scram-sha-1

scram-sha-1 SASL mechanism for @xmpp/client-core.

Supports Node.js and browsers.

Install

npm install @xmpp/plugins

Usage

client.plugin(require('@xmpp/plugins/sasl-scram-sha-1'))